RK-A2 - Feature #3645

Task # 3653 (Closed): Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes, No DetailedQNAs, No Detailed
Answers)

Handle multi sub-question questions correctly
07/02/2024 01:30 PM - Ram Kordale

Status: Rejected Start date: 07/02/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Consider the following 2 questions:

#$EXERCISE: 1.1.3.d

#$Question: Insert commas suitably for 98432701.

#$Answer: 9,84,32,701

#$Question: Write the names according to Indian System of Numeration for 98432701.
#$Answer: Nine crore eighty-four lakh, thirty-two thousand seven hundred one

#$EXERCISE: 1.1.4.a

#$Question: Insert commas suitably 78921092.

#$Answer: 78,921,092

#$Question: Write the names according to International System of Numeration for 78921092.
#$Answer: Seventy-eight million, nine hundred twenty-one thousand, ninety-two

These are cases where there are multiple sub-questions and corresponding answers. Please handle these correctly.

History

#1 - 07/03/2024 05:40 AM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 07/06/2024 12:38 PM - Ram Kordale
- Parent task set to #3653

#3 - 08/29/2024 07:30 AM - Ram Kordale

- Status changed from New to Rejected

Resolved in another ticket.
